﻿.form {
  margin-left: 80px;
  padding-left: 24px;
  width: 480px;
}
.form input[type=text],
.form input[type=password] {
  width: 100%;
}
.form .btn-separator {
  display: inline-block;
  margin: 0 24px;
  border: none;
  border-left: 1px solid #42a6de;
  height: 32px;
  vertical-align: middle;
}
.form .submit-wrapper {
  float: right;
  margin-top: 12px;
}
.get-pwd-link {
  float: right;
}